Adding the GDSafetyNet library to the app project

The 
BlackBerry Dynamics SDK for Android
 version 5.0 and later includes a new GDSafetyNet library. To support SafetyNet, add this library to the app project dependencies along with the main GDLibrary.
The GDSafetyNet library includes all of the client-side source code that is required to support 
SafetyNet
. No additional app code is required. The GDSafetyNet library requires 
Google Play
 Services 11.0 or later to use device 
SafetyNet
 APIs. Verify that your 
BlackBerry Dynamics
 app is dependent on only a single version of 
Google Play
 Services.
For example, you can add the following to the app's build.gradle file if the app uses play-services modules: 
api 'com.google.android.gms:play-services-safetynet:16.0.0' api ('com.blackberry.blackberrydynamics:android_handheld_gd_safetynet:$DYNAMICS_SDK_VERSION') { transitive = false }